@charset "utf-8";
/* CSS Document */
.lboxcentre li a{
	font-size:14px;
	color:#FFFFFF;
	line-height:18px;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left:15px;
	margin-left:-40px;
	text-decoration:none;
}
#wrapper {
	/*height: 100%;*/
	min-height:100%;
	width: 100%;
	margin:0px 0px -324px 0px;
}
.boxright{
	width:512px;
	margin-bottom:120px;
}

